Описание

DHL Бесплатная доставка ST332B VDSL VDSL2 Тесты er для линия xdsl Тесты и инструменты для ремонта (ADSL/ADSL2/ADSL2 +/VDSL2/READSL)
Описание:
В VDSL Тестер Многофункциональный ручной VDSL2 контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.
Особенности:
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)
Функция памяти данных
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение управления
Простой, портативный и сохраненный деньги
Основные функции:
DSL физический уровень тест
Эмуляция модема (полностью Замените модем пользователя)
Набор PPPoE (RFC1683, RFC2684, RFC2516)
Набор PPPoA (RFC2364)
Телефон Функция
DMM Тесты
Функция Ping (WAN & LAN)
Загрузка данных на компьютер и управление программным обеспечением
Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,
Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее.
Проверите опасные напряжения
Четыре класса обслуживания судью (отличный, хороший, хорошо, плохой)
Технические характеристики:
| ADSL2 + | |
| Стандарты | МСЭ G.992.1 (G. ДМТ), МСЭ G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 МСЭ G.992.5 (ADSL2 +) приложение L, Приложение М |
| Up канал скорость | 0 ~ 2,5 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | ЖК-дисплей, OCD, HEC |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| Стандарты | МСЭ G.992.1 (G. ДМТ) МСЭ G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | ЖК, OCD, HEC, FEC, CRC |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| VDSL2 | |
| Совместим с ADSL2 +, ADSL стандарта. | |
| DSL линии затухания | |
| DSL линии маржа шума | |
| DSL линия вверх/вниз скорость канала (межканальный/быстрый режим) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Локальная выходная мощность DSL | |
| DSLAM информация | |
| Код ошибки во-вторых | |
| Защита от импульсного шума (INP) | |
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | |
| DMM Тесты | |
| Напряжение постоянного тока (В): | 0 ~ 290 |
| Напряжение переменного тока (В): | -400 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
| Общие Параметры | |
| Мощность питания | Внутренняя перезаряжаемая литий-ионная батарея 2000 мАч |
| Батарея продолжительность | > 3,5 часов |
| Рабочая температура | 10-50 °C |
| Рабочая влаги | 5%-90% |
| Размеры | 180 мм × 93 мм × 48 мм |
| Вес: | <0,5 кг |
Посылка:
| Стандартный посылка | |||
| Нет. | Описание продукта: | Количество | Обратите внимание |
| 1 | VDSL2 тестер | 1 | |
| 2 | Мощность зарядное устройство | 1 | |
| 3 | Кросс-сетевой кабель | 1 | |
| 4 | Прямая сетевой кабель | 1 | |
| 5 | Тесты шнур | 1 | |
| 6 | Кабель для передачи данных | 1 | |
| 7 | Руководство пользователя | 1 | |
| 8 | Чехол для переноски | 1 | |
| 9 | CD (программное обеспечение управления) | 1 | |







Характеристики
- Бренд
- HNGYWZ
- Номер модели
- ST332B
- Up channel rate
- 0~2.5Mbps
- Down channel rate
- 0~24Mbps
- Up/Down attenuation
- 0~63.5dB
- Up/Down noise margin
- 0~32dB
- Error test
- LCD, OCD, HEC
- Output power
- Available
- Display DSL connect mode
- Available
- Display channel bit map
- Available













